_PTPNIKONWifiProfile(3)

NAME
_PTPNIKONWifiProfile

SYNOPSIS

  Data Fields
char profile_name [17]
uint8_t device_type
uint8_t icon_type
char essid [33]
uint8_t id
uint8_t valid
uint8_t display_order
char creation_date [16]
char lastusage_date [16]
uint32_t ip_address
uint8_t subnet_mask
uint32_t gateway_address
uint8_t address_mode
uint8_t access_mode
uint8_t wifi_channel
uint8_t authentification
uint8_t encryption
uint8_t key [64]
uint8_t key_nr

Author

Generated automatically by Doxygen for libmtp from the source code.